Bug 88444 - 0.61 is latest version
0.61 is latest version
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gaim (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
http://gaim.sourceforge.net/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-09 22:42 EDT by acount closed by user
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-15 18:41:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-04-09 22:42:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:
Comment 1 Warren Togami 2003-06-15 18:41:47 EDT
0.64 is currently in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.